#!/usr/bin/gnuplot

set xl "iter"
set yl "chi^2"

set term x11

set logscale y

p \
  "<awk '{ print $1,$(NF-5); }' fit.log_HILDA" u 1:2 t "chi^2" w lp lt 1 ps 0.5,\
  85028. w l lt 0
pa -1 

set term png small
set out "chi2_iter_TOTAL.png"
rep


